/**
 * 首页 底部 左侧浮动 右侧浮动 整体布局控制
*/
/* banner */

ul,
li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.wMd1200 {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}



.indexBanner,
.exhibitor,
.news,
.activity,
.partner {
    /* border: 1px solid #f00; */
}

.indexBanner {
    position: relative;
}

.indexBanner,
.indexBanner .swiper-container .indexBanner .swiper-wrapper {
    width: 100%;
    height: 100%;
}

.indexBanner .swiper-slide {
    width: 100%;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position:center center;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.indexBanner__words {
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 15% 18%;
    /*background-color: rgba(0, 0, 0, 0.2);*/
}

.indexBanner__words__title {
    font-size: 60px;
    margin-bottom: 4%;
}

.indexBanner__words__desc {
    font-size: 30px;
    font-weight:bold;
}

.indexBanner .swiper-pagination-bullet {
    width: 60px;
    height: 10px;
    border: 1px solid rgba(213, 59, 118, 1);
    opacity: 1;
    border-radius: 5px;
    background-color: transparent;
    margin: 0 10px;
}

.indexBanner .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: rgba(213, 59, 118, 1);
}

.indexBanner .swiper-container-horizontal>.swiper-pagination-bullets,
.indexBanner .swiper-pagination-custom,
.indexBanner .swiper-pagination-fraction {
    bottom: 50px;
}

/* 左右结构 s  */
.leftRight {
    padding: 5% 10%;
    position: relative;
    height: 100%;
}

.leftRight__title {
    font-size: 60px;
    line-height: 1.2em;
    color: rgba(213, 59, 118, .15);
    font-weight: bold;
    position: relative;
}

.leftRight__title__cn {
    font-size: 30px;
    line-height: 1.2em;
    font-weight: bold;
    color: rgba(213, 59, 118, 1);
    position: absolute;
    top: 40px;
    left: 0;
}

.leftRight__list {
    margin-top: 6%;
}

.leftRight__list>li {
    margin-top: 4%;
    list-style: none;
    position: relative;
}

.news .leftRight__list>li {
    margin-top: 8%;
}

.leftRight__list>li::before {
    content: '';
    width: 10px;
    height: 10px;
    background: rgba(213, 59, 118, 1);
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    left: -20px;
    top: 10px;
}

.leftRight__list__title {
    font-size: 20px;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);

}

.news .leftRight__list__title {
    max-width: 80%;
}

.exhibitor .leftRight__list__title {
    max-width: 60%;
}

.leftRight__list__content {
    font-size: 20px;
    margin-top: 18px;
    font-weight: 400;
    color: rgba(153, 153, 153, 1);
    overflow: hidden;
}

.exhibitor {}

.exhibitorKey {
    position: relative;
    top: -0.3em;
    margin-left: 2em;
}

.exhibitorValue {
    width: 60%;
}

.leftRightBtn {
    position: absolute;
    bottom: 5%;
    left: 10%;
}

/* 左右结构 e */


.btnHaley {
    width: 130px;
    height: 60px;
    font-size: 20px;
    line-height: 60px;
    display: inline-block;
    text-align: center;
    font-weight: 400;
    background: rgba(213, 59, 118, 1);
    border-radius: 5px;
    color: #fff !important;
}

.btnHaley:hover,
.btnHaley:visited,
.btnHaley:active,
.btnHaley:focus {
    color: #fff;
    text-decoration: none;
    opacity: 0.7;
}

/* 活动 activity s */
.activity {
    margin-top: 4%;
}

.activity__title {
    font-size: 30px;
    font-weight: bold;
    line-height: 1em;
    color: rgba(213, 59, 118, 1);
    text-align: center;
    margin: 0;
}

.activity__title2 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1em;
    color: rgba(213, 59, 118, .3);
    text-align: center;
    margin: 10px 0 0 0;
}

.activity .swiper-container {
    margin-top: 5%;
    position: static;
    width: 100%;
    /* margin:0 10%; */

}

.activity .swiper-slide,
.activity .swiper-wrapper,
.partner .swiper-slide,
.partner .swiper-wrapper {
    height: auto;
}

.activity__item {
    /* width: 380px; */
    float: left;
    margin-right: 19px;
    width: calc((100% - 20*2px)/3);
}

.activity__item:last-child {
    margin-right: 0;
}


.activity__item__img {
    width: 100%;
}

.activity__item__date {
    color: #666;
    font-size: 20px;
    margin-top: 30px;
}

.activity__item__title {
    color: #333;
    font-size: 20px;
  min-height: 3em;
}
.activity__item__title:before{
  content:"";
  display:inline-block;
  background:#D53B76;
  width:4px;
  height:1em;
  margin-right: 6px;
  position: relative;
  top: 2px;
}
.swiper-button-next,
.swiper-button-prev {
    width: 50px;
    height: 50px;
    background-size: 100% 100%;
    opacity: 0.5;
    transition: all 0.3s ease-in-out;
    top: 50%;
    margin-top: -30px;
}

.swiper-button-next:visited,
.swiper-button-next:active,
.swiper-button-next:focus {
    outline: none;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    opacity: 1;
}

.activity .swiper-button-prev {
    left: -17%;
    background-image: url(/uploads/1/image/index/settings/pre.png);
}

.activity .swiper-button-next {
    right: -17%;
    background-image: url(/uploads/1/image/index/settings/next.png);
}

/* 活动 activity e */

/* 合作伙伴 partner s */
.partner {
    margin: 10% auto 5%;
}

.partner .swiper-container {
    margin-top: 5%;
    padding-bottom: 10%;
}
.partner .swiper-container .swiper-slide{
  justify-content:center;
  align-items:center;
  display:flex;
}
.partner .swiper-container .swiper-slide img {
    /* width: 100%; */
    max-width: 155px;
    /* height: 60px;*/
}

.partner .swiper-pagination-bullet,.activity .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    border: 1px solid rgba(213, 59, 118, 1);
    border-radius: 50%;
    opacity: 1;
    background-color: transparent;

}
.activity .swiper-pagination{
  bottom:-30px;
}
.partner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet ,
.activity .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 10px;
}

.partner .swiper-pagination-bullet.swiper-pagination-bullet-active,
.activity .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background-color: rgba(213, 59, 118, 1);
    border-color: transparent;
}


/* 合作伙伴 partner e */



/* 邮件订阅 s */
.emailBox {
    background-color: #D53B76;
    padding: 20px 16%;
}

.email__title {
    font-size: 20px;
    height: 60px;
    line-height: 60px;
    font-weight: 400;
    color: #eee;
    margin: 0;
}

.email__input {
    padding: 0 40px;
    font-size: 20px;
    height: 60px;
    line-height: 60px;
    color: #333;
    font-weight: 400;
    background: #fff;
    border: none;
    outline: none;
}

.btnSubmit {
    height: 60px;
    width: 150px;
    font-size: 20px;
    color: #eee!important;
    line-height: 60px;
    font-weight: 400;
    padding: 0;
    text-align: center;
    background: #333;
    outline: none;
    border: none;
   display:inline-block;
}

/* 邮件订阅 e */

/* footer s */
.footer {
    background: rgba(51, 51, 51, .9);
}

.footer__container {
    width: 1460px;
}

.footer__menu {
    margin-top: 5%;
}

.footer__menu__title {
    font-size: 30px;
    margin-top: 0;
    font-weight: bold;
    color: rgba(213, 59, 118, 1);
}

.footer__menu__title2 {
    margin-top: 10px;
    font-size: 20px;
    font-weight: bold;
    color: rgba(255, 255, 255, .15);
}

.footer__menu__list {
    /*max-width: 840px;*/
    overflow: hidden;
    float: right;
}

.footer__menu__list>li {
    float: left;
}

.footer__menu__list>li>a {
    padding: 0 20px;
    display: inline-block;
    color: #fff;
    font-size:16px;
}

.footer__company {
    margin-top: 2%;
}

.footer__company__intro {
    max-width: 23%;
    margin-right: 6%;
}

.footer__company__title {
    font-size: 25px;
    margin-top: 0;
    color: #eee;
}

.footer__company_txt {
    font-size: 16px;
    margin-top: 0;
    color: #eee;
}
.footer__company_txt a{
      color: #fff!important;
}
.footer__company__copyright {
    font-size: 20px;
    margin-top: 5%;
    color: #fff;
}

.footer__codeBox {
    
    float: right;
}

.footer__codeBox__title {
    font-weight: 400;
    font-size: 20px;
    margin-bottom: 10%;
    padding-left: 15px;
    margin-top: 0;
    color: #fff;
}

.footer__codeBox__code {
    text-align: center;
}

.footer__codeBox__code__intro {
    color: #fff;
    text-align: center;
    margin-top: 4%;
}

.footer__bottom {
    font-size: 20px;
    padding: 30px 0;
    margin-top: 3%;
    font-weight: 400;
    background-color: #333;
    text-align: center;
    color: #fff;
    /* display: none; */
}

.footer__bottom__center {
    margin: 0;
}

/* footer e*/

.rightFloat {
    position: fixed;
    top: 32%;
    z-index: 10;
    right: -50px;
    transition:right .5s ease-in-out;
}

/* 控制显示隐藏 s */
.rightFloat__btnControl{
  width:20px;
  display:block;
  margin-bottom:10px;
  cursor:pointer;
  -webkit-animation: left2Right .5s ease-out infinite;
}
.rightFloat__btnControl__showTip{
  transform:rotateY(180deg);
  
}
.rightFloat__btnControl img{
  width:100%;
}
@keyframes left2Right {
            from {
                margin-left: 0px;
            }

            to {
                margin-left: 10px;
            }
        }

        @-webkit-keyframes mymove {
            from {
                margin-left: 0px;
            }

            to {
                margin-left: 10px;
            }
        }
/* 控制显示隐藏e */
.rightFloat__btn {
    width: 210px;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
    border-radius: 50px;
    margin-bottom: 4%;
    display: block;
    text-align: center;
    background: rgba(213, 59, 118, 1);
    font-weight: bold;
    color: #fff;
    text-decoration: none;
   transition:all 0.2s linear;
}

.rightFloat__btn:hover,
.rightFloat__btn:active,
.rightFloat__btn:focus,
.rightFloat__btn:visited {
    color: #fff;
    text-decoration: none;
}
.rightFloat__btn:hover{
  opacity:0.8;
}
.rightFloat__btn__txt {
    margin-left: -25px;
    color: #fff;
}

.rightFloat__box__dateTip {
    font-size: 20px;
    margin-bottom: 10px;
    margin-left: 20px;
    color: #D53B76;
    text-align: center;
    display: inline-block;
}

.rightFloat__box__dateBox {
    height: 72px;
}

.rightFloat__box__dateBox__txt {
    width: 40%;
    padding: 5% 0;
    height: 50%;
    color: #fff;
    float: left;
    height: 100%;
    /* border-right: 1px solid #fff; */
}

.rightFloat__box__dateBox__line {
    margin-top: 20px;
    width: 1px;
    height: 1.5em;
    float: left;
    background-color: #fff;
}

.rightFloat__box__dateBox__txt>p {
    line-height: 1em;
    color: #fff;
}

.rightFloat__box__dateBox__txt__value {
    font-size: 20px;
}

.rightFloat__box__dateBox__txt__unit {
    font-size: 16px;
}


/* 左下角分享 */
.share {
    position: fixed;
    left: 0%;
    bottom: 60px;
    z-index: 9;
}

.share__list {}

.share__list__item {
  position: relative;
  text-align:center;
  width:100%;
  transition: width .15s ease-in-out;
}
.share__list__item:hover {
  width:130%;
}
.share__list__item:nth-child(odd){
  background-color:#1DA1F2;
}

.share__list__item:nth-child(even){
  background-color:#3B5998;
}
.share__list__item:first-child{
  background-color:#00D30C;
}
/*
.share__list__item__link{
  transition:all 0.2s linear;
}
.share__list__item__link:hover{
  opacity:0.8;
}
*/
.share__list__item__img {
    width: 60px;
}

/* 二维码容器 */
.share__list__item__imgCodeBox {
    position: absolute;
    top: 0;
    left: 64px;
    display: none;
}

/* 二维码 */
.share__list__item__imgCode {
    width: 240px;
    float: left;
    margin-right: 4px;
}

/* 关闭按钮 */
.share__list__item__imgCodeBox__close {
    position: absolute;
    top: -12px;
    right: -12px;
    width: 20px;
    height: 20px;
    line-height: 14px;
    background-color: #1DA1F1;
    text-align: center;
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
}

.share__list__item__imgCodeBox__close img {
    width: 100%;
}

.share__list__item__imgCode:last-child {
    margin-right: 0;
}
